.list__of__continents {
  background-color: #fff;
}

.list__of__continents .continent h4 {
  color: #000;
}

.list__of__countries>div:not(:last-child) {
  margin-bottom: 20px;
}

.list__of__countries a {
  color: #333;
  text-decoration: none;
}

.list__of__countries a:hover p.country__content__w__lang {
  text-decoration: underline;
}

.country__content__w {
  padding: 5px 0;
}

.country__content__w p {
  margin-bottom: 0;
}

.country__content__w p.country__content__w__lang {
  font-size: 13px;
  letter-spacing: 0.001em;
}

.country__content__img__w {
  flex: 0 0 auto;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
}

.auths__w .auths p {
  font-size: 0.95rem;
}

.auths__w .auths a {
  color: #1a73e8;
  text-decoration: underline;
  font-weight: 600;
  padding: 0 5px;
}

.auths__w .auths a:hover {
  background-color: #c4deff;
  border-radius: 5px;
}